1. bpeezee's Avatar
    This is my first time posting so bare with me.

    I've been at this for a few weeks now. iphone is one of the first but accidentlly installed 1.1.2 fw. I'm running mac book pro(intel) with leopard itunes 7.5. Iphone running 1.0.5 fw and have successfully jailbroken, simunlock but can't seem to upgrade or even try and run run apptapp.

    I have ran 1.1.1 fw and installed appsnap. but couldn't unlock the sim. There I have opted to trying apptapp because indepence has made it very easy to unlock sim consistently.

    But when it comes time to install Apptapp I get the result every time I click okay. bootstrap error. iphonecomm failed.....etc..... have been everywhere and even tried the old route of manually installing I get all the way to the end and and messages out of the butt saying something is wrong. I see this is a problem everywhere but there really is no solution? Any type of guidance is welcome.

    Thanx
    EEzee
    2008-01-01 03:36 AM
  2. Chinpokimon's Avatar
    Yea i had the same problem when i tried to install in on 1.0.2fw. How i managed to get past it was deactivating the phone and active it again.
    I used wininstallergui don't know if there's a mac version. But maybe you can run this software too.
    2008-01-01 05:31 AM
  3. bpeezee's Avatar
    im soo freaking tenacious but no love. I finally figured why im getting the error. I did a few log commands and found out that there something some where keeping me from modding anymore to this phone. One min it would do what everyone else was doing and now its giving me the finger.

    The good thing is that im in china and there are plenty of people who are professionally hacking just cant figure if they are just unlocking or installing apps. I might just buy another if I want. They have plenty of the original un nazified iPhone.
    2008-01-06 12:53 PM
LINK TO POST COPIED TO CLIPBOARD